Arlo|Smart Home Security|Wireless HD Security Cameras

Actualización necesaria para la aplicación Arlo de la versión 2.15 en iOS/la versión 2.16 en Android

Responder
Estadísticas de la conversación
  • 0 respuestas
  • 177 vistas
  • 0 kudos
  • 1 en conversación
JuliaSl
Arlo Employee
Arlo Employee

Como parte de los compromisos de Arlo con la privacidad y la seguridad, las versiones anteriores de la aplicación Arlo irán siendo retiradas. A fin de mantener este compromiso con la privacidad y la seguridad, las versiones de la aplicación móvil Arlo 2.15 (y anteriores) en iOS y de la aplicación móvil Arlo 2.16 (y anteriores) en Android dejarán de ser compatibles a partir del 17 de septiembre de 2020.

 

Para continuar usando la aplicación móvil iOS Arlo después del 17 de septiembre de 2020, debe actualizarla a la última versión de la aplicación disponible en el App Store. La más reciente de las versiones de nuestra aplicación móvil requiere que disponga de la versión del sistema iOS 11+ o Android 5+.

 

Si no puede actualizar su dispositivo móvil, para acceder a su sistema de Arlo puede utilizar la página web de Arlo: https://my.arlo.com

Estadísticas de la conversación
  • 0 respuestas
  • 178 vistas
  • 0 kudos
  • 1 en conversación